{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "Connect this site to your %s account": [
                "این سایت را به حساب %s خود وصل کنید"
            ],
            "Error": [
                "خطا"
            ],
            "« Use a different Translation Service": [
                "«از یک سرویس ترجمه متفاوت استفاده کنید"
            ],
            "Authenticate": [
                "اعتبارنامه"
            ],
            "Visit <link_to_service /> to request an API Token. This token allows WPML to connect to <service_name /> to send and receive jobs.": [
                "برای درخواست یک توکن API <link_to_service /> مشاهده کنید. این توکن به افزونه اجازه می دهد تا به آن متصل شود<service_name /> برای ارسال و دریافت عملیات‌ها"
            ],
            "Search": [
                "جست‌وجو"
            ],
            "Settings": [
                "تنظیمات"
            ],
            "It’s not currently possible to connect a translation service when WPML is set to translate your site’s content automatically. To use a translation service, please change your translation mode on the <LinkToSettingsPage /> page.": [
                "تا زمانی که افزونه برای ترجمه خودکار محتوای سایت شما تنظیم شده است، امکان اتصال یک سرویس ترجمه وجود ندارد. برای استفاده از خدمات ترجمه، لطفاً نحوه ترجمه خود را در این صفحه <LinkToSettingsPage /> تغییر دهید."
            ],
            "Documentation": [
                "مستندات"
            ],
            "Activate": [
                "فعالسازی"
            ],
            "Name": [
                "نام"
            ],
            "Description": [
                "توضیحات"
            ],
            "Ranking": [
                "رتبه بندی"
            ]
        }
    }
}